Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.siftstack.com/api/v1/artifacts/{artifactId}/archive \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.siftstack.com/api/v1/artifacts/{artifactId}/archive" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.siftstack.com/api/v1/artifacts/{artifactId}/archive" req, _ := http.NewRequest("POST", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{}
{ "code": 123, "message": "<string>", "details": [ { "@type": "<string>" } ] }
Archive an artifact. Versions, stored bytes, and conversation links are left in place.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A successful response.
The response is of type object.
object
Was this page helpful?